Help viewer overview

The Help viewer is the window you are looking at now. It is used to provide Help that is specific to certain Windows programs and features, such as Notepad, Paint, and the Language bar.

You can adjust the size of the Help viewer or hide the navigation pane if you need to place the Help viewer beside the program you are using. You can change the fonts and colors displayed in the right pane of the viewer if you need to make the text larger or more readable.

For more comprehensive Help about Windows, click Help and Support on the Start menu. Help and Support Center provides Help topics on all Windows features, articles on major new features, product updates, and Remote Assistance.

For immediate help in dialog boxes, you can display pop-up Help about a particular item or control. Click Question Mark button in the title bar of the dialog box, and then click an item in the dialog box.

Related Topics


Getting Help

The Help viewer makes it easy for you to find information about the feature you are using. The Contents, Index, and Search tabs display helpful information that you can print or copy. Click a heading below for detailed information.

Find a Help topic

To find the information you want, use one of the three navigation options in the left pane of the Help viewer:

Contents tab

To browse the table of contents, click the Contents tab. Click the book icons to reveal topic entries and sub-books.

Click a table of contents entry to display the corresponding topic.

Index tab

To see a list of index entries, click the Index tab, and then either type a word or scroll through the list. Topics are often indexed under more than one entry.

Double-click an index entry to display the corresponding topic.

Search tab

To search for a word or phrase, click the Search tab, type the word or phrase, and then click List Topics.

Double-click a search results entry to display the corresponding topic.

Note

  • If you cannot find the information you need, click Help and Support on the Start menu to search for other Help options.

Use links in Help topics

In a Help topic, you can click underlined words or Related Topics to see other information related to the topic.

  • To see the definition of an underlined term, click the term. Click the definition to make it disappear.
  • To open a program, to access a Web page or Help topic on the Internet, or to see another topic, click the underlined words.
  • To display other topics containing related information, click Related Topics, and then click the title of the topic you want. If there is only one related topic, Help immediately takes you to that topic instead of displaying a topic title list.

Move through Help topics you've seen

  • On the Help toolbar, click Back ( Back button) to display the previously viewed Help topic.
  • On the Help toolbar, click Forward ( Forward button) to display the next Help topic in a previously displayed sequence of topics.

Copy a Help topic

  1. In the Help viewer, right-click the topic you want to copy, and then click Select All.
  2. Inside the topic, right-click again, and then click Copy.

    This copies the topic to the Clipboard.

  3. Open the document into which you want to paste the topic.
  4. Click the place in your document where you want the information to appear.
  5. On the Edit menu, click Paste.

Notes

  • If you want to copy only part of a topic, select the part you want to copy, right-click the selection, and then click Copy.
  • Words that are links to other topics and step numbers are not copied to the Clipboard.

Print a Help topic

  • Right-click the topic, and then click Print.

Notes

  • To print a pop-up topic, right-click inside the pop-up window, and then click Print Topic.
  • To print all topics within a book, on the Contents tab, click the book. On the Help toolbar, click Options, click Print, and then click Print the selected heading and all subtopics.

Related Topics


Modifying the Help viewer

You can hide the left (navigation) pane of the Help viewer to make the window smaller, adjust the size of the window from any side or corner, and change the fonts and colors used in the Help window.

Changes you make to the Help viewer do not affect the Help and Support Center window.

Hide or show the Help navigation pane

  • On the Help toolbar, click Hide ( Hide button) to hide the navigation pane, which includes the Contents, Index, and Search tabs.
  • On the Help toolbar, click Show ( Show button) to display the navigation pane.

Change the size of the Help window

  • To make the navigation or topic panes narrower or wider, point to the divider between the two panes. When the pointer changes to a double-headed arrow ( Double-headed arrow), drag the divider left or right.
  • To proportionally shrink or enlarge the entire Help viewer, point to any corner of the Help viewer. When the pointer changes to a double-headed arrow ( Double-headed arrow), drag the corner.
  • To change the entire Help viewer's height or width, point to the top, bottom, left, or right edge of the Help viewer. When the pointer changes to a double-headed arrow ( Double-headed arrow), drag the side.

Change fonts in Help

  1. On the toolbar, click Options, and then click Internet Options.
  2. On the General tab, click Fonts.
  3. In the Fonts dialog box, click the options you want, and then click OK.
  4. On the General tab, click Accessibility.
  5. Under Formatting, select the check boxes for the options you want, and then click OK twice.

Notes

  • This procedure changes the fonts only in the right (topic) pane of the Help viewer, not in the navigation pane, which contains the Contents, Index, and Search tabs.
  • This procedure also changes the fonts used to display Web pages in Internet Explorer.

Change colors in a Help window

  1. On the toolbar, click Options, and then click Internet Options.
  2. On the General tab, click Colors.
  3. In the Colors dialog box, clear the Use Windows colors check box.
  4. Click Text or Background and then click the color you want. Click OK when you finish.
  5. On the General tab, click Accessibility.
  6. Under Formatting, select the Ignore colors specified on Web pages check box, and then click OK twice.

Notes

  • This procedure changes the colors only in the right (topic) pane of the Help viewer, not in the navigation pane, which contains the Contents, Index, and Search tabs.
  • This procedure also changes the colors used to display Web pages in Internet Explorer.

Important

  • If you choose text and background colors that are similar, the Help text can become unreadable.
  • If you are using the high-contrast black color scheme, you may not be able to read the text in Help viewer because the background blends closely with the font color. To fix this, on the General tab, click Accessibility, and then select the Ignore colors specified on Web pages check box.

Related Topics


Using Help viewer keyboard shortcuts

If your mouse is unavailable or if you prefer to use your keyboard, you can use the following keyboard commands to navigate within the Help viewer. These shortcuts apply to the Help viewer only, not to Help and Support Center.

To expand the headings below using the keyboard, press F6 to switch from the Help navigation pane to the topic pane. Press TAB to select the desired keyboard shortcut heading, and then press ENTER to expand the listing.

Help Viewer keyboard shortcuts

Press | To
ALT+SPACEBAR | Display the system menu.
SHIFT+F10 | Display the Help viewer shortcut menu.
ALT+TAB | Switch between the Help viewer and other open windows.
ALT+O | Display the Options menu.
ALT+O, and then press T | Hide or show the navigation pane.
CTRL+TAB | Switch to the next tab in the navigation pane.
CTRL+SHIFT+TAB | Switch to the previous tab in the navigation pane.
UP ARROW | Move up one topic in the table of contents, index, or search results list.
DOWN ARROW | Move down one topic in the table of contents, index, or search results list.
PAGE UP | Move up one page in the table of contents, index, or search results list.
PAGE DOWN | Move down one page in the table of contents, index, or search results list.
F6 | Switch focus between the navigation pane and the topic pane.
ALT+O, and then press R | Refresh the topic that appears in the topic pane.
UP ARROW or DOWN ARROW | Scroll through a topic.
CTRL+HOME | Move to the beginning of a topic.
CTRL+END | Move to the end of a topic.
CTRL+A | Highlight all text in the topic pane.
ALT+O, and then press P | Print a topic.
ALT+O, and then press B | Move back to the previously viewed topic.
ALT+O, and then press F | Move forward to the next (previously viewed) topic.
ALT+F4 | Close the Help viewer.

Contents tab keyboard shortcuts

Press | To
ALT+C | Display the Contents tab.
RIGHT ARROW | Open a book.
LEFT ARROW | Close a book.
BACKSPACE | Return to the previous open book.
UP ARROW or DOWN ARROW | Select a topic.
ENTER | Display the selected topic.

Index tab keyboard shortcuts

Press | To
ALT+N | Display the Index tab.
UP ARROW or DOWN ARROW | Select a keyword in the list.
ALT+D or ENTER | Display the associated topic.

Search tab keyboard shortcuts

Press | To
ALT+S | Display the Search tab.
ALT+L | Start a search.
ALT+D or ENTER | Display the selected topic.

Related Topics


Compile Date

Microsoft Windows graphic
Compile Date: 2002-08-09